## libtemplate-plugin-yaml-perl 1.23

=== debian/changelog ===
libtemplate-plugin-yaml-perl (1.23-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Refer to specific version of license GPL-1+.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 17 Jun 2022 11:37:58 +0100

libtemplate-plugin-yaml-perl (1.23-2) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Niko Tyni ]
  * Update to dpkg source format 3.0 (quilt)
  * Updato to debhelper compat level 10 and tiny debian/rules
  * Update to Standards-Version 4.1.3
  * Declare the package autopkgtestable

 -- Niko Tyni <ntyni@debian.org>  Mon, 15 Jan 2018 20:05:25 +0200

libtemplate-plugin-yaml-perl (1.23-1) unstable; urgency=low

  * New upstream release.
  * Set Standards-Version to 3.8.0 (no changes).
  * debian/control:
    - added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza);
      Homepage field (source stanza). Removed: XS-Vcs-Svn fields
    - added: ${misc:Depends} to Depends: field
    - add /me to Uploaders
    - mention module name in long description
    - add libtemplate-perl, libyaml-perl to Build-Depends-Indep
  * debian/watch: use dist-based URL.
  * Don't install README anymore, just a text version of the POD.

 -- gregor herrmann <gregoa@debian.org>  Thu, 01 Jan 2009 23:51:17 +0100

libtemplate-plugin-yaml-perl (1.22-4) unstable; urgency=low

  * Adopted for Debian Perl Group
  * debian/control: Build-Depends: updated to debhelper5
  * debian/compat: updated to 5

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 23 Nov 2006 23:10:39 +0100

libtemplate-plugin-yaml-perl (1.22-3) unstable; urgency=low

  * debian/watch - Fixed url

 -- Stephen Quinney <sjq@debian.org>  Fri,  3 Nov 2006 18:52:09 +0000

libtemplate-plugin-yaml-perl (1.22-2) unstable; urgency=low

  * debian/control:
      - Switched to my debian.org address

 -- Stephen Quinney <sjq@debian.org>  Mon, 16 Oct 2006 19:24:23 +0100

libtemplate-plugin-yaml-perl (1.22-1) unstable; urgency=low

  *  Initial release, closes: #305421.

 -- Stephen Quinney <sjq@debian.org>  Wed, 20 Apr 2005 15:13:35 +0100
