=== debian/control ===
Source: libtemplate-plugin-yaml-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
                     libtemplate-perl,
                     libyaml-perl
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-yaml-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtemplate-plugin-yaml-perl.git
Homepage: https://metacpan.org/release/Template-Plugin-YAML

Package: libtemplate-plugin-yaml-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libtemplate-perl,
         libyaml-perl
Description: simple Template Toolkit Plugin Interface to the YAML module
 Template::Plugin::YAML provides the ability to load YAML strings and files
 into data structures and also dump data structures to files and strings from
 within the Perl Template Toolkit.
