=== debian/watch ===
version=4
https://metacpan.org/release/Template-Plugin-YAML   .*/Template-Plugin-YAML-v?@ANY_VERSION@@ARCHIVE_EXT@$
